/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
@font-face {
    font-family: 'English 111 Adagio BT';
    font-style: normal;
    font-weight: 400;
    src: local('English 111 Adagio BT'), local('English111AdagioBT-Regular'),
        url(/E111Viva.ttf) format('truetype');
}
.fontEnglish{
        font-family: 'English 111 Adagio BT';
    font-size: 30px;
}
body {
  padding-top: 0;
  font-family: georgia;
  font-size: 20px
}
.h1, .h2 {
  color: #cccccc;
  font-size: 14px;
  margin-top: 5px;
  float:left;
  margin-left:10px;
}
.hh1{
  text-transform: uppercase;
  font-size: 2rem;
}
.h3, h3 {
    font-size: 32px;
}
a{
    text-decoration: none;
    color: #4876b4;
}
.bgcolorblu{
    /*background-color: #6b8dbd; */
    background-color: #4876b4;
}
.bgcolor{
    color: #4876b4;
}
@media (min-width: 1200px) and (max-width: 1520px){
.col-lm-6 {
    flex: 0 0 auto;
    width: 50%;
}
}
.dflex{
    display: flex;
}
.didascalia_foto_home {
    position: absolute;
    color: white;
    font-style: italic;
    bottom: 0;
    font-size: 20px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Declare heights because of positioning of img element */
.carousel-item {
      height: auto;
}
.carousel-item > picture > img {
     height: auto;
}
.backgroundCarousel{
    background-size: cover;
    background-position: 50% 50%;
}

/*
@media only screen and (max-width: 576px){
    .carousel-item > picture > img {
        height: auto;
    }
}
*/

.hrslider{
    position: absolute;
    top: 20%;
    width: 100%;
    z-index: 2;
    border: 1px solid rgba(255,255,255,1.00);
}
.lang{
    z-index: 2;
    /* top: 1%; */
    padding-top: 7px;
    position: absolute;
    display: flex;
    list-style: none;
    width: 100%;
    color: white;
    justify-content: center;
}
.menu {
  z-index: 1;
  top: 0;
  position: absolute;
  padding-top: 45px;
  display: flex;
  list-style: none;
    /* border-bottom: 1px solid #ffffff5c; */
  width: 100%;
  color: white;
  justify-content: center;
  background: #00000085;
  height: 105px;
  font-size: 19px;
}
.menu > li{
  margin: 10px;
  font-weight: 700;  
}

#contain {
    width: 30%;
    height: 150px;
    background-color: #000000ab;
    position: relative;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 75px solid transparent;
    border-bottom: 75px solid transparent;
    border-left: 35px solid #000000ab;
    position: absolute;
    right: -35px;
}

.logocontainer{
    position: absolute;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    z-index: 2;
        height: 100%;
}

.checkout{
    z-index: 2;
    background-color: #00000085;
    bottom: 0%;
    position: absolute;
    display: flex;
}
.logo{
    top: 10%;
    position: absolute;
}
body {
 padding-bottom: 0rem; 
}

.bg-light {
    background-color: #0c4680c2!important;
}

.drop-container:hover .drop {
   display: block !important;
}
 .drop-container .drop {
       display: none;
    position: absolute;
    z-index: 9;
    background-color:rgba(0,0,0,0.80);
    padding-right: 10px;
}
 .drop-container .drop a {
   display: block !important;
  padding: 0px 16px;
  min-width: 150px;
  text-align: left;
}
.list{
    list-style: none;
}
#navbarNavDropdown{
        justify-content: center;
}

.nav-item > a {
    color: white;
}

.dropdown-menu {
        top: 100%;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: .5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #000000b5;
    background-clip: padding-box;
    border: none;
    border-radius: 0rem;
    margin-top: 14px;
}
.fs45{
    font-size: 45px
}
.fs20{
    font-size: 20px
}
.fs14{
    font-size: 14px
}
.fs60{
    font-size: 60px;
    line-height: 60px;
}
.btndate {
    background-color: transparent;
    border: 2px solid white;
        color: #212529;
    font-size: 16px;
    background: white;
    height: 40px;
}
.dateslider {
    /* position: absolute; */
    /* width: 100%; */
    z-index: 3;
    /* top: 96%; */
    display: flex;
    float: initial;
    text-align: -webkit-right;
    margin-right: 0px;
    margin-left: 40px;
    margin-top: 60px;
}
.inputdate{
        margin-left: 45px;
    margin-right: 5px;
    max-width: 170px;
    border-radius: 0;
    min-width: 100px;
}
.mtop{
    margin-top: -24px;
}
.fs30{
    font-size: 30px;
    letter-spacing: 1.5px;
}
.fs40{
    font-size: 40px;
    letter-spacing: 1.5px;
}
.fs40a{
    font-size: 40px;
    letter-spacing: 1.5px;
}
.mtop15{
    margin-top: 15px;
}
.mbottom-67{
    margin-bottom: -67px !important;
}
.mbottom-5{
    margin-bottom: -5px;
}
.mbottomX{
    margin-bottom: 8px;
}
.mtop50{
    margin-top:50px;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
     background-color: white; 
    position: absolute;
    right: 0;
}
.brcrumbs{
    padding-right: 5px;
    padding-left: 5px;
}
.doublearrow{
        line-height: 1.5;
    color: tan;
}
.disponibilita {
        /* font-family: revert; */
    position: absolute;
    /* width: 80%; */
    height: 100%;
    top: 30%;
    right: 0%;
    text-align: start;
    color: white;
    font-size: 32px;
    line-height: 30px;
    display: flex;
}
.spuntaoro{
        font-size: 40px;
    margin-right: 15px;
    color: tan;
}

.webp #fasciarecensione{
  /* background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.webp') no-repeat;
  background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.webp') no-repeat;
  background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.webp') no-repeat;
  background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.webp')no-repeat;
  background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.webp') no-repeat;
  background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.webp') no-repeat; */
    height: 450px;
    background-size: cover;
    background-position: 50% 50%;
    padding-top: 50px;
    color: white;
  /* background: linear-gradient(to bottom, #D8D8D8 0%, rgba(0, 0, 0, 0.5) 15%); */
}
.no-webp #fasciarecensione{
  /* background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.jpg') no-repeat;
  background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.jpg') no-repeat;
  background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.jpg') no-repeat;
  background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.jpg')no-repeat;
  background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.jpg') no-repeat;
  background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione.jpg') no-repeat; */
    height: 450px;
    background-size: cover;
    background-position: 50% 50%;
    padding-top: 50px;
    /* padding-left: 200px; padding-right: 200px; */
    color: white;
  /* background: linear-gradient(to bottom, #D8D8D8 0%, rgba(0, 0, 0, 0.5) 15%); */
}

@media only screen and (max-width: 479px){
    /*
    #fasciarecensione{
      height: 550px !important;
    }
    */
    .fs40{
      font-size: 30px;
      letter-spacing: 1.5px;
    }
    .fs40a{
      font-size: 35px;
      letter-spacing: 1.5px;
    }

    .webp #fasciarecensione{
      background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.webp') no-repeat;
      background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.webp') no-repeat;
      background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.webp') no-repeat;
      background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.webp') no-repeat;
      background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.webp') no-repeat;
      background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.webp') no-repeat;
    }
    .no-webp #fasciarecensione{
      background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.jpg') no-repeat;
      background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.jpg') no-repeat;
      background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.jpg') no-repeat;
      background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.jpg') no-repeat;
      background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.jpg') no-repeat;
      background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione480.jpg') no-repeat;
    }
}
@media only screen and (min-width: 480px) {
    .webp #fasciarecensione{
      background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.webp') no-repeat;
      background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.webp') no-repeat;
      background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.webp') no-repeat;
      background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.webp')no-repeat;
      background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.webp') no-repeat;
      background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.webp') no-repeat;
    }
    .no-webp #fasciarecensione{
      background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.jpg') no-repeat;
      background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.jpg') no-repeat;
      background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.jpg') no-repeat;
      background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.jpg')no-repeat;
      background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.jpg') no-repeat;
      background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione992.jpg') no-repeat;
    }
}
@media only screen and (min-width: 992px){
    .webp #fasciarecensione{
      background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.webp') no-repeat;
      background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.webp') no-repeat;
      background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.webp') no-repeat;
      background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.webp')no-repeat;
      background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.webp') no-repeat;
      background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.webp') no-repeat;
    }
    .no-webp #fasciarecensione{
      background: -moz-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.jpg') no-repeat;
      background: -webkit-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.jpg') no-repeat;
      background: -webkit-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.jpg') no-repeat;
      background: -o-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.jpg')no-repeat;
      background: -ms-linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.jpg') no-repeat;
      background: linear-gradient(178deg, #172123a8 0, #61616152 100%), url('/images/Fasciarecensione1920.jpg') no-repeat;
    }
}


.nostriristo {
    color: white;
}
.viziare{
    padding: 20px;
}
.inputviziare{
    border-color: tan;
    color: tan;
    margin-top: 8%;
    background-color: white;
}
.pull-center{
    text-align: center;
}
#menu{
        z-index: 99;
}
.fo_menu{
    display: none;
}
.fascianostriristo{
    display: none;
}
@media(max-width: 1200px){
    /*.lang{
        display: none;
    } 
    */
    .hidden1200{
      display: none;
    } 
    .fo_menu{
        display: block
    }
    .navbar-expand-lg{
        display: none;
    }
    .logosicuro{
        display: none;
    }
}
@media(max-width: 768px){
    .checkout{
        display: none;
    }
    body {
  font-size: 18px
}
}
@media(max-width: 992px){
    #ristoranti{
        display: none;
    }
    .fascianostriristo{
        display: block
    }
    .checkout{
        display: none;
    }
}
.fo_menu{
        text-align: end;
    padding-right: 20px;
    /*padding-top: 10px;*/
}
.fa_menu{
    color: white;
    font-size: 30px;
}
.dropdown-item {
    color: #ffffff;
}

.width100{
    width: 100px;
}
.preventivo {
    background-color: #d2b48c;
    color: white;
}
.preventivo:not(.cta-prenota-home-top){
	padding: 10px 8px;
    box-shadow: 3px 3px 10px 2px #ccc, -3px -3px 10px 2px #ccc;
}
#main-footer {
    background: #313131;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    font-size: 0.9em;
}
.footer-down {
    background-color: #d2b48c;
}
.footer-up {
    padding: 20px 0;
}
.right {
    text-align: right;
}
.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}
#main-footer .footer-up .widget-box ul li {
    padding-top: 20px;
    padding-bottom: 20px;
}

.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.center {
    text-align: center;
    align-content: center;
}
#main-footer img {
    width: 133px;
}
#main-footer .footer-up .center p {
    margin-bottom: 0;
}
.colorfff {
    color: #FFFFFF;
}
.left {
    margin-left: 0;
    text-align: left;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.t-sec{
    display: flex;
}
.b2-sec{
    display: flex;
    height: 40px;
}
#main-footer .b2-sec {
    margin: 0px 15px;
}
#main-footer .b2-sec .copy-right {
    float: left;
}
.copy-right {
    color: #FFFFFF;
}
#main-footer .b2-sec .copy-right a {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.copy-right a {
    color: #FFFFFF;
}
#main-footer .b2-sec .social-icons {
    float: right;
}
#main-footer .b2-sec .social-icons li a {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin: 0 2px;
    color: #FFFFFF;
}
.dotbutton{
    background-color: tan;
    width: 100px;
    height: 100px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    border-radius: 50px;
    border: 10px solid white;
}
.arrowdot{
    font-size: 30px;
    color: white;
}
.dottitle{
    position: absolute;
    top: 30%;
    color: white;
    text-align: center;
    width: 100%;
    font-size: 25px;
    line-height: 1;
    text-shadow: 0px 0px 2px #000000;
}
.carousel {
    margin-bottom: 0rem;
}

@media only screen and (max-width: 992px){
.right {
    text-align: center;
}
.left {
    text-align: center;
}
 
}
@media only screen and (max-width: 768px){
  .t-sec{
        display: block;
    }
    /*
    #fasciarecensione{
        height: 550px !important;
    }
    */
}
.logosicuro{
    top: 15%;
    right: 5px;
    position: absolute;
}
.form-select {
        padding: 0;
     background-image: none;
    appearance: auto;
}
.quotescriptum{
    text-align: end; 
    height: 250px;
}
@media only screen and (max-width: 576px){
    /*
    #fasciarecensione{
        height: 650px !important;
    }
    */
    .quotescriptum{
    text-align: end; 
    height: 0px;
}
}
.btnblog{
    background-color: #d2b48c;
    color: white;
    border: 1px solid #d2b48c;
    border-radius: 2px;
    min-width: 100px;
    font-size: 20px;
    padding: 4px;
    padding-left: 15px;
    padding-right: 15px;
}
.pull-right{
    text-align: right;
}
.pull-left{
    text-align: left;
}
.big{
        display: block
    }
.small{
    display: none;
}
@media(max-width: 992px){
    .small{
        display: block
    }
    .big{
        display: none;
    }
}

.stickerDot{
    background-color: #000000c9;
    width: 130px;
    height: 130px;
    border-radius: 500px;
    padding-top: 32px;
    color: white;
}

.imgbubble{
    padding: 5px;
}




#accoglienzaCarousel img, #spiaggiaCarousel img, #ristoCarousel img, #iCarousel img {
    height: auto !important;
}
.sliderhome {
    margin:0 10px;
}


@media (max-width: 768px) {
    .multicarousel-inner .carousel-item > div {
        display: none;
    }
    .multicarousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.multicarousel-inner .carousel-item.active,
.multicarousel-inner .carousel-item-next,
.multicarousel-inner .carousel-item-prev {
    display: flex;
}

/* display 3 */
@media (min-width: 768px) {
    
    .multicarousel-inner .carousel-item-right.active,
    .multicarousel-inner .carousel-item-next {
      transform: translateX(33.333%);
    }
    
    .multicarousel-inner .carousel-item-left.active, 
    .multicarousel-inner .carousel-item-prev {
      transform: translateX(-33.333%);
    }
    
    .multicarousel-inner .carousel-item-right,
.multicarousel-inner .carousel-item-left{ 
  transform: translateX(0);
}
}

@media (max-width: 768px) {
    .blogcarousel-inner .carousel-item > div {
        display: none;
    }
    .blogcarousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.blogcarousel-inner .carousel-item.active,
.blogcarousel-inner .carousel-item-next,
.blogcarousel-inner .carousel-item-prev {
    display: flex;
}

/* display 3 */





.dnone{
    display: none;
}
.minusend{
    width: 50%;
}
.plusend{
    text-align: end;
    width: 50%;
    padding: 10px;
}

.prenotacamera{
    background: #f1f1f1
}

.prenotacameraselect{
    border: none;
    background: white;
    text-align: left;
    height: 30px;
}
.pb50{
    padding-bottom: 50px;
    padding-top: 50px;
}
.pb10{
    padding-bottom: 10px;
}
.bnone{
    border: none;
}
.error{
    color: red;
}
.bgblack{
    background: #000000a6;
}
.colorgray{
    color: #5d5d5d;
}
.mtop50{
    margin-top: 50px;
}
.mlr30{
    margin-left: 30px;
    margin-right: 30px;
}
.logocentrale{
    width: 100%;
    top: 15%;
    position: absolute;
}
/*
@media (min-width: 768px) {
    .logocentrale img{
        width: 782px;
        height: 167px;
    }
}
*/
.labeltime{
    text-align: left;
    color: white;
    padding-left: 45px;
}
.colorpack{
    color: #b6533d;
}
.ballpreventivo{
    position: relative;
    margin-top: 80px;
}
@media (max-width: 992px){
   .ballpreventivo{
    
    margin-top: 0px;
} 
}
.fs50{
    font-size: 50px;
}


.article-body {
  padding-bottom: 5px;
}
@media all and (min-width: 768px) {
  .article-body {
    display: table;
    width: 100%;
  }
  .article-body > div {
    float: none;
    display: table-cell;
    vertical-align: top;
  }
}
.article-body .item-text p {
  text-align: left;
}
.article-body .item-text h3 {
  line-height: 1;
  margin: 0;
}
.article-body.intro-article {
  min-height: 500px;
}
.article-body.intro-article .item-text {
  padding: 2% 3%;
}
.article-body.intro-article .item-text h3 {
  color: #4876b4;
  font-size: 48px;
  line-height: 48px;
  font-family: 'Spectral', serif;
  font-weight: 300;
  margin: 0;
  padding-bottom: 20px;
  line-height: 1;
  display: inline-block;
}
.article-body.intro-article .item-text h3 span {
  font-weight: bold;
}
.article-body.intro-article .item-text h3 h4 {
  margin-left: 44px;
}
.article-body.intro-article .item-text p {
  text-align: left;
}
.article-body .item-image {
  padding: 0;
}
@media all and (max-width: 767px) {
  .article-body .item-image {
    height: 300px;
  }
}
.article-body .item-image img {
  max-width: 100%;
}
.article-body .intro-dettaglio {
  text-align: center!important;
}
.article-body .intro-dettaglio :before {
  color: #a69257 !important;
}

.background-cover {
  position: relative;
  height: 100%;
}
@media all and (max-width: 767px) {
  .background-cover {
    min-height: 300px;
  }
}
.background-cover .image-cover {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.article-body.intro-article .item-text {
    padding: 2% 3%;
}
@media (min-width: 768px){
.article-body > div {
    float: none;
    display: table-cell;
    vertical-align: top;
}
    .item-text{
        width: 50%;
    }
}
.bg-blue-light {
    background-color: #ebf1f5;
}
.background-cover .image-cover {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}


.mod-tabs-bootstrap .slide-block-container > .nav-tabs li {
    float: none;
    display: block;
    padding: 0;
}


.mod-tabs-bootstrap .slide-block-container > .nav-tabs li a {
    display: block;
    text-align: center;
    position: relative;
    color: #312b1a;
    font-size: 1.1em;
    font-weight: 300;
    border-right: 5px solid #d2b48c;
    height: 60px;
    line-height: 60px;
    margin-bottom: 5px;
    padding: 0;
    overflow: hidden;
    box-shadow: 0 2px 2px 0 rgb(166 146 87 / 14%), 0 1px 5px 0 rgb(166 146 87 / 12%), 0 3px 1px -2px rgb(166 146 87 / 2%);
    -moz-box-shadow: 0 2px 2px 0 rgba(166, 146, 87, 0.14), 0 1px 5px 0 rgba(166, 146, 87, 0.12), 0 3px 1px -2px rgba(166, 146, 87, 0.02);
    -webkit-box-shadow: 0 2px 2px 0 rgb(166 146 87 / 48%), 0 1px 5px 0 rgb(166 146 87 / 31%), 0 3px 1px -2px rgb(166 146 87 / 29%);
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
.btn-link {
    color: #fff;
    background-color: #d2b48c;
    border-color: #d2b48c;
}

.buttoncollapse >.collapsed{
    color: black;
    background-color: #fff;
    border-color: #fff;
}
.slide-block-container{
    margin-left: 0px !important;
}
.map-right{
    margin-top: 10px;
    background: #ebf1f5;
}

@media (max-width: 768px){
    .map-right{
    margin-top: 0px;
    background: #ebf1f5;
    height: 300px;
}
    .table td, .table th {
     padding: 0;
}
}
.partenza{
        text-align: center;
    padding-bottom: 10px;
    color: #4876b4;
    font-size: 38px;
    line-height: 48px;
    font-family: 'Spectral', serif;
    font-weight: 300;
    margin: 0;
    padding-bottom: 20px;
    line-height: 1;
}

.inputcitta{
    font-size: 18px;
    max-width: 250px;
    border: 0;
    background: none;
    height: 50px;
    line-height: 50px;
    padding: 10px;
    background-color: rgb(255 255 255 / 79%) !important;
    border-bottom: 2px solid #a69258;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.formmappa{
        position: absolute;
    top: 20%;
    width: 90%;
    margin: auto;
}
#phocaDirPlgPM1{
    width: 100%
}
.adp-directions{
    width: 100%
}
.tagmezzi{
    font-weight: bold;
    font-size: 25px;
}
.btn-link:hover {
    text-decoration: none;
    background: #d2b48c69 !important;
}

.iconmezzi{
    position: absolute;
    top: 25%;
    right: 5%;
    font-size: 30px;
    color: #ead1af;
}
.h50{
    height: 50px;
}
.card210{
    height: 210px;
}
@media (min-width: 1200px){
    #my-menu, .mm-sronly{
        display: none;
    }
    
}
#my-menu{
    position: absolute;
}
a:hover{
    text-decoration: none;
}

#prenotasubito-container-mobile {
    font-size: 15px;
    position: relative;
}
#prenota-bottom-mobile {
    position: fixed;
    z-index: 100;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #fff;
    padding-bottom: 0;
    box-shadow: 5px 1px 20px 0px rgb(162 162 162 / 62%);
    max-width: 100%;
}
#prenotasubito-container-mobile .btn-prenotasubito {
    margin-top: 10px;
}

.btn-prenotasubito-scrivici {
    background-color: #6b8dbd;
        border-radius: 2px;
}
.btn-prenotasubito {
    padding: 10px;
}
.btn-blue {
    color: #fff;
    background: #d2b48c;
        border-radius: 2px;
}
.chiama{
    color: white;
}
.chiama:hover{
    color: white;
}

/*@media (min-width: 768px){*/
@media (min-width: 1201px){
    #prenotasubito-container-mobile{
        display: none;
    }
}
@media (max-width: 768px){
    .footer-down {
        padding-bottom: 80px;
    }
}


#new-calltoaction-section .calltoaction {
    text-align: center;
    padding: 0;
    position: relative;
}
#new-calltoaction-section .calltoaction p a {
    position: relative;
    overflow: hidden;
    transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    width: 100%;
    margin: 0;
    display: block;
    /* height: 60px!important; */
    line-height: 44px!important;
    font: 18px/40px "EBGaramond-Medium", serif;
    background-color: #fff !important;
    text-transform: uppercase;
    color: #000;
    padding: 8px;
}
#new-calltoaction-section .calltoaction p:first-child {
    margin-right: 75px;
}

#new-calltoaction-section .calltoaction p {
    margin: 30px -2px;
    display: inline-block;
    width: 25%;
    border: 3px solid #d2b48c;
}
#new-calltoaction-section .calltoaction:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%;
    height: 3px;
    background-color: #d2b48c;
    z-index: -1;
}
@media only screen and (max-width: 767px){
#new-calltoaction-section .calltoaction p {
    margin: 30px -2px;
    display: flex;
    width: 80%;
    margin-left: 10%;
    border: 3px solid #d2b48c;
}
    #new-calltoaction-section .calltoaction p:before {
    content: "";
    position: absolute;
    left: 0;
    top: 20%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%;
    height: 3px;
    background-color: #d2b48c;
    z-index: -1;
}
    #new-calltoaction-section .calltoaction p:after {
    content: "";
    position: absolute;
    left: 0;
    top: 80%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%;
    height: 3px;
    background-color: #d2b48c;
    z-index: -1;
}
    #new-calltoaction-section .calltoaction:before {
        display: none;
    }
}
#welcome-section.faq .content {
    padding-bottom: 5px;
    border-bottom: 2px solid #d2b48c;
}
#welcome-section .l-sec .content {
    line-height: 24px;
}

#welcome-section .l-sec .content {
    margin: 10px 0 40px;
    line-height: 30px;
}
#welcome-section.faq .fa {
    color: #d2b48c;
    font-size: 24px;
    padding-right: 6px;
}
.spanBold {
    font: 16px;
    font-weight: bold;
}
.btnGallery{
        padding: 10px;
    width: 100%;
    min-width: 100px;
    color: white;
    background: #4876b4;
    border: none;
    margin: 2px;
}
.btnGallery:hover, .is-checked{
    background: tan;
}

.cardBlog {
    height: 500px;
}
@media (max-width: 992px){
  .cardBlog {
    height: 450px;
    } 
}
@media (max-width: 768px){
  .cardBlog {
    height: 500px;
    } 
}
@media (max-width: 576px){
  .cardBlog {
    height: 450px;
    } 
}
.item .text-testimonial {
    margin-top: 30px;
    color: #FFFFFF;
    position: relative;
    font-size: 20px;
    font-style: italic;
}
@media (max-width: 768px){
  .item .text-testimonial {
    font-size: 16px;
}
}
 .item .text-testimonial:before,  .item .text-testimonial:after {
    font: 2.5em/1em "Font Awesome 5 Free";

    color: #d2b48c;
    position: absolute;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.itemrec{
    max-width: 1000px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}
.ravis-title-testimonial .inner-box .title {
    color: #FFFFFF;
    font-size: 35px;
    text-transform: uppercase;
}
.ravis-title-testimonial .inner-box .sub-title {
    color: #d2b48c;
    font-size: 22px;
    margin-top: 10px;
}
.commaright{
    position: absolute;
    bottom: -40px;
    right: -40px;
    font-size: 40px;
    color: #d2b48c;
}
.commaleft{
    position: absolute;
    top: -40px;
    left: -40px;
    font-size: 40px;
    color: #d2b48c;
}
@media(max-width: 576px){
    .cellReduce{
            font-size: 12px;
    }
}

.fs16{
    font-size: 16px;
}
.hpreventivo{
    height: 603px;
}
@media(max-width: 1200px){
    .hpreventivo{
    height: 503px;
}
}

.round {
    background: -moz-radial-gradient(0 100%, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -moz-radial-gradient(100% 100%, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -moz-radial-gradient(100% 0, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -moz-radial-gradient(0 0, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px);
    background: -o-radial-gradient(0 100%, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -o-radial-gradient(100% 100%, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -o-radial-gradient(100% 0, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -o-radial-gradient(0 0, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px);
    background: -webkit-radial-gradient(0 100%, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -webkit-radial-gradient(100% 100%, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -webkit-radial-gradient(100% 0, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px), -webkit-radial-gradient(0 0, circle, rgba(204,0,0,0) 14px, #f6f7e5 15px);
}
.round {
    background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 50% 50%;
    -webkit-background-size: 50% 50%;
    background-size: 50% 50%;
    background-repeat: no-repeat;
    padding: 40px;
}

.caroselcolor{
        background: #4876b44f;
    padding-top: 30px;
    padding-bottom: 30px;
    }

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 30px;
    height: 30px;
}
@media (max-width: 768px){
.text-testimonialristo {
    font-size: 13px !important;
}
    .mobileBottom20{
        padding-bottom: 20px !important;
        margin-bottom: 0px !important;
    }
    
    .mobileBottom0{
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }
    
    .mobileTop0{
        padding-top: 0px !important;
        margin-top: 0px !important;
    }
    
    .mBottomFooter{
        margin-bottom: 20px;
    }
}
.card {
    margin-bottom: 2px;
}



/* include  /css/langbtn.css  */
        .btn {
            display: inline-block;
            font-weight: 400;
            line-height: 1.5;
            color: #212529;
            text-align: center;
            text-decoration: none;
            vertical-align: middle;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
            margin-left: 10px !important;
            background-color: transparent;
            border: 1px solid #ff0000cf;
            padding: 3px 18px;
            font-size: 10px;
            border-radius: 10px;
            /* transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
        }
        .btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle) {
            border-radius: 10px;
        }
        .btn-group>.btn-group:not(:first-child)>.btn, .btn-group>.btn:nth-child(n+3), .btn-group>:not(.btn-check)+.btn {
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
        }
        .btn-check:active+.btn-outline-primary, .btn-check:checked+.btn-outline-primary, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show, .btn-outline-primary:active {
            color: #fff;
            background-color: #00000000;
            border-color: #ffffff;
        }
        .btn-outline-primary {
            color: #ffffff;
        border-color: #ffffff;
        }      
        .btn-check:active+.btn-outline-primary:focus, .btn-check:checked+.btn-outline-primary:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus, .btn-outline-primary:active:focus {
            box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 50%);
        }
        .btn-check:focus+.btn-outline-primary, .btn-outline-primary:focus {
            box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 50%);
        }
        .btn-check:focus+.btn, .btn:focus {
            outline: 0;
            box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%);
        }
        .btn-outline-primary:hover {
            color: #fff;
            background-color: #212223b3;
            border-color: #212223b3;
        }
        input[type=checkbox], input[type=radio] {
            display: none;
        }
/* fine include  /css/langbtn.css  */


/* include  /css/carouselbutton.css  */
        .carousel-indicators button {
            background-color: #0000009e;
            height: 120px;
            width: 120px;
            border-radius: 2000px;
            /* content: 'vuusus'; */
            border: 5px solid white;
            margin: 50px;
            margin-right: 10%;
            margin-left: 10%;
            color: white;
            font-size: 21px;
        }
        .carousel-indicators button {

            text-indent: 0;
        }
        .carousel-indicators .active {
            opacity: 1;
            background-color: tan !important;
            color: white !important;
            border: 5px solid white !important;
            border-radius: 2000px;
        }/* CSS Document */

        .card-text{
            padding-top: 10px;
            font-size: 16px;
            line-height: 25px;
            /* display: block; */
            display: -webkit-box;
            margin: 0 auto;
            width: 100%;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
            height: 150px;
            -webkit-line-clamp: 2;
        }
        @media(max-width: 1200px){
            .card-text{
            padding-top: 10px;
            font-size: 16px;
            line-height: 25px;
            /* display: block; */
            display: -webkit-box;
            margin: 0 auto;
            width: 100%;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
            height: 160px;
            -webkit-line-clamp: 2;
        }
        }
        @media(max-width: 768px){
            .card-text{
            padding-top: 10px;
            font-size: 16px;
            line-height: 25px;
            /* display: block; */
            display: -webkit-box;
            margin: 0 auto;
            width: 100%;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
            height: 90px;
            -webkit-line-clamp: 2;
        }
        }
@media(max-width: 517px){
        .webp #fasciarecensione {
            height: 550px;

        }
    #main-footer .b2-sec .social-icons li a {
    font-size: 30px;
}
        }
/* fine include  /css/carouselbutton.css  */



.bottoni-foto {
    width: 100%;
}
.font-bold{
    font-weight: bold;
}



.hiddenmobile{
    display: block;
} 
.hiddendesk{
    display: none;
} 
@media(max-width: 991px){
    .hiddenmobile{
        display: none;
    } 
    .hiddendesk{
        display: block;
    } 
    h3.hiddendesk, h4.hiddendesk {
        color: #FFFFFF;
    }
}



.label_recaptcha {
    font-size: 0.7em;
}

#note {
    height:130px;
}





.nomobile{
  display: none;
}
.nodesk{
  display: block;
}
@media (min-width: 768px){
    .nomobile{
        display: block;
    }
    .nodesk{
        display: none;
    }
}


    .btnrigh{
      position: absolute; 
      right: 10px;
    }
    .btnrighp{
      padding: 5px;
    }
    .btnrighp:hover{
      color: white;
    }